_id: TMpfSlpC7To6uXGE
_key: '!items!TMpfSlpC7To6uXGE'
img: systems/pf1/icons/skills/shadow_11.jpg
name: Seamless Guise
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>A vigilante knows how to behave in a way that appears perfectly proper
      and normal for his current identity. Should anyone suspect him of being
      anything other than what he appears to be while either in his social or
      vigilante identity, he can attempt a Disguise check with a +20
      circumstance bonus to appear as his current identity, and not as his other
      identity.</p>
  subType: classFeat
type: feat

